.container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form-container{
    width: 450px;
    display: flex;
    justify-content: space-between;
}

.full-width{
    width: 100%;
}